@mixin display-flex {
    display: flex;
    justify-content: space-between;
}

@mixin title {
    font-family: 'TTHoves300';
    font-size: 64px;
    color: $light;
    margin-bottom: 60px;
}

$dark: #333333;
$light: #BDBDBD;
$super-light: #F2F2F2;
$white: #fff;
